RubyGems Navigation menu

pallet 1.5.0

Pallet is a tool to allow developers to package their software for a multitude of operating system packaging formats. Currently-supported package types include Ruby Gems and Debian packages.

Gemfile
          gem 'pallet', '~> 1.5.0'
  
  
  
  
  
  
  

install
          gem install pallet
  
  
  
  
  
  
  

Total downloads 2,954

For this version 1,583

Required Ruby Version: None

Links:

Versions:

  1. 1.5.0 - June 3, 2007 (15 KB)
  2. 1.2.1 - April 30, 2007 (14 KB)

Runtime Dependencies: